<div class="pd-20 card-box">
  <h5 class="h4 text-blue mb-20">Create Category</h5>
  <form [formGroup]="categoryForm" (ngSubmit)="onSubmit()">
  <div class="tab">
    <ul class="nav nav-pills" role="tablist">
      <li class="nav-item">
        <a class="nav-link active text-blue" data-toggle="tab" href="#home5" role="tab"
           aria-selected="true">Vietnamese</a>
        <input type="hidden" formControlName="langCode">
      </li>
    </ul>
      <div class="tab-content">
        <div class="tab-pane fade show active" id="home5" role="tabpanel">
          <div class="pd-20">
            <div class="form-group">
              <label>Name</label>
              <input class="form-control" type="text" id="name" formControlName="name" placeholder="Ex: Elasticsearch">
            </div>
            <div class="form-group">
              <label>Description</label>
              <textarea class="form-control" id="description" formControlName="description" placeholder="Lorem Ipsum has been the industry's standard"></textarea>
            </div>
            <div class="form-group">
              <button type="submit" class="btn btn-success mr-10"><i class="fa fa-floppy-o"></i> Save</button>
              <button type="button" class="btn btn-warning color-white"><i class="fa fa-times"></i> Cancel</button>
            </div>
          </div>
        </div>
      </div>
  </div>
  </form>
</div>
